import DefaultNamespace.*;
import measure.*;

public class TestWSDLConverter {
    public static void main(String [] args) throws Exception {
        // Make a service
        MeasureConverterService service = 
	    new MeasureConverterServiceLocator();
 
        // Now use the service to get a stub which implements the SDI.
        MeasureConverter port = service.getMeasureConverter();
 
        // Make the actual call
	Inch in = new Inch();
	in.setValue(2.0);
        Mm mm = (Mm) port.inchToMM(in);
	System.out.println("Answer is " + mm.getValue());
    }
}
