package client;

import org.apache.axis.client.Call;
import org.apache.axis.client.Service;
import javax.xml.namespace.QName;

public class TestSimpleConverter {
    public static void main(String [] args) {
	try {
	    String endpoint =
		"http://localhost:8090/axis/SimpleConverter.jws";
	    
	    Service  service = new Service();
	    Call     call    = (Call) service.createCall();
	    
	    call.setTargetEndpointAddress( new java.net.URL(endpoint) );
	    call.setOperationName(new QName("http://soapinterop.org/", "inchToMM"));
	    Double ret =  (Double) call.invoke( new Object[] { new Double(2.0) } );
	    
	    System.out.println("Sent 'Hello!', got '" + ret + "'");
	} catch (Exception e) {
	    System.err.println(e.toString());
	}
    }
}

